.version.projects /* version checker */
{
	color: #000001;
	background-color: #3A4504;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1018px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 28px;
}

#u4255
{
	z-index: 107;
	width: 416px;
	margin-left: 59px;
}

#u4255_img
{
	padding-right: 295px;
}

#menuu4205
{
	z-index: 70;
	width: 569px;
	margin-left: 50px;
	top: -8px;
	margin-bottom: -8px;
}

#u4227
{
	width: 78px;
	min-height: 45px;
	margin-right: -10000px;
}

#u4228
{
	width: 78px;
	padding-bottom: 29px;
}

#u4228.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4229-4
{
	width: 43px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4206
{
	width: 106px;
	min-height: 45px;
	margin-right: -10000px;
	left: 80px;
}

#u4209
{
	width: 106px;
	padding-bottom: 29px;
}

#u4209.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4210-4
{
	width: 71px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4248
{
	width: 110px;
	min-height: 45px;
	margin-right: -10000px;
	left: 188px;
}

#u4251
{
	width: 110px;
	padding-bottom: 29px;
}

#u4251.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4253-4
{
	width: 75px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4234
{
	width: 86px;
	min-height: 45px;
	margin-right: -10000px;
	left: 300px;
}

#u4235
{
	width: 86px;
	padding-bottom: 29px;
}

#u4235.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4236-4
{
	width: 51px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4213
{
	width: 76px;
	min-height: 45px;
	margin-right: -10000px;
	left: 388px;
}

#u4214
{
	width: 76px;
	padding-bottom: 29px;
}

#u4214.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4215-4
{
	width: 41px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4220
{
	width: 103px;
	min-height: 45px;
	margin-right: -10000px;
	left: 466px;
}

#u4221
{
	width: 103px;
	padding-bottom: 29px;
}

#u4221.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u4224-4
{
	width: 69px;
	min-height: 16px;
	margin-right: -10000px;
	top: 14px;
	left: 17px;
}

#u4228.MuseMenuActive #u4229-4,#u4209.MuseMenuActive #u4210-4,#u4251.MuseMenuActive #u4253-4,#u4235.MuseMenuActive #u4236-4,#u4214.MuseMenuActive #u4215-4,#u4221.MuseMenuActive #u4224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#pu4556
{
	width: 0.01px;
	margin-top: 10px;
}

#u4556
{
	z-index: 145;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #262626;
	background-color: rgba(0, 0, 0, 0.85);
	padding: 60px 71px 68.10000000000099px 70px;
	-pie-background: rgba(0, 0, 0, 0.85);
}

#u4556:hover
{
	border-style: none;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u4557-4
{
	z-index: 146;
	width: 263px;
	min-height: 51px;
	background-color: transparent;
	line-height: 46px;
	color: #FFFFFF;
	margin-left: 181px;
	position: relative;
}

#u4559-4
{
	z-index: 154;
	width: 625px;
	min-height: 53px;
	background-color: transparent;
	line-height: 22px;
	color: #D8D8D8;
	margin-top: 19px;
	position: relative;
}

#u4558-4
{
	z-index: 150;
	width: 325px;
	min-height: 31px;
	border-style: solid;
	border-color: #B91720;
	background-color: transparent;
	line-height: 30px;
	font-size: 12px;
	color: #B91720;
	letter-spacing: 3px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 150px;
	margin-top: 24px;
	position: relative;
	border-width: 1px 0px;
}

#u4556-bw
{
	z-index: 145;
	margin-bottom: -1px;
	height: 195px;
}

#pu9427-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 54px;
	margin-left: 844px;
}

#u9427-4
{
	z-index: 2;
	width: 263px;
	min-height: 41px;
	background-color: transparent;
	line-height: 46px;
	color: #FFFFFF;
	margin-left: 308px;
	position: relative;
}

#u9429-4
{
	z-index: 10;
	width: 878px;
	min-height: 41px;
	background-color: transparent;
	line-height: 22px;
	color: #D8D8D8;
	margin-top: 6px;
	position: relative;
}

#u9428-4
{
	z-index: 6;
	width: 325px;
	min-height: 31px;
	border-style: solid;
	border-color: #B91720;
	background-color: transparent;
	line-height: 30px;
	font-size: 12px;
	color: #B91720;
	letter-spacing: 3px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 268px;
	margin-top: 37px;
	position: relative;
	border-width: 1px 0px;
}

#slideshowu9430
{
	z-index: 14;
	width: 0.01px;
	height: 719px;
	left: -47px;
	position: relative;
}

#u9481
{
	position: absolute;
	width: 861px;
	height: 646px;
	background-color: transparent;
}

#u9481popup
{
	z-index: 15;
}

#u9488
{
	z-index: 16;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9502
{
	z-index: 18;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9492
{
	z-index: 20;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9490
{
	z-index: 22;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9494
{
	z-index: 24;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9510
{
	z-index: 26;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9508
{
	z-index: 28;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9518
{
	z-index: 30;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9484
{
	z-index: 32;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9522
{
	z-index: 34;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9516
{
	z-index: 36;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9512
{
	z-index: 38;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9482
{
	z-index: 40;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9500
{
	z-index: 42;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9496
{
	z-index: 44;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9498
{
	z-index: 46;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9504
{
	z-index: 48;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9486
{
	z-index: 50;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9520
{
	z-index: 52;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9506
{
	z-index: 54;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9514
{
	z-index: 56;
	width: 861px;
	height: 646px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9477-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 679px;
	left: 564px;
}

#u9477-4popup
{
	z-index: 58;
}

#u9478-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 679px;
	left: 533px;
}

#u9478-4popup
{
	z-index: 62;
}

#u9477,#u9478
{
	color: #999999;
}

#u9479-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 679px;
	left: 633px;
}

#u9479-4popup
{
	z-index: 66;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu4350
{
	width: 0.01px;
	margin-top: 36px;
}

#u4350
{
	z-index: 109;
	padding-bottom: 22px;
}

#u4351-4
{
	z-index: 110;
	width: 387px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 190px;
}

#u4350-bw
{
	z-index: 109;
	height: 173px;
}

#widgetu4352
{
	z-index: 114;
	width: 0.01px;
	height: 86px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 227px;
}

#widgetu4353
{
	z-index: 115;
	width: 265px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#widgetu4353.fld-err-st
{
	margin: 1px -10000px 0px 0px;
}

#u4355-4
{
	z-index: 116;
	width: 253px;
	min-height: 29px;
	padding: 6px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu4353:hover #u4355-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: -1px -10000px -1px 0px;
}

#widgetu4353.focus-st #u4355-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: -1px -10000px -1px 0px;
}

#widgetu4353.fld-err-st #u4355-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 29px;
	width: 253px;
	margin: -1px -10000px -1px 0px;
}

#widgetu4353_input,#widgetu4353_prompt
{
	width: 253px;
	min-height: 29px;
	padding: 6px;
}

#widgetu4353:hover #widgetu4353_input,#widgetu4353.focus-st #widgetu4353_input,#widgetu4353.fld-err-st #widgetu4353_input,#widgetu4353:hover #widgetu4353_prompt,#widgetu4353.focus-st #widgetu4353_prompt,#widgetu4353.fld-err-st #widgetu4353_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u4357-4
{
	z-index: 120;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u4360-4
{
	z-index: 124;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u4359-4
{
	z-index: 128;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 61px;
}

#widgetu4352.frm-sub-st #u4357-4,#widgetu4352.frm-subm-err-st #u4360-4,#widgetu4352.frm-subm-ok-st #u4359-4
{
	min-height: 25px;
}

#u4358-13
{
	z-index: 132;
	min-height: 43px;
	width: 48px;
	margin-right: -10000px;
	left: 267px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

